Subject: Re: maybe a stupid question: mail relay?
From: Marcos Lorenzo de Santiago <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>
Cc: [email-masked]
Date: Thu, 26 Sep 2002 11:17:31 +0200 (CEST)

On Thu, 26 Sep 2002, Gerrit P. Haase wrote:

     > Marcos schrieb:
     >
     > > Is there a way in cygwin to do a mail relay to another localhost?
     >
     > Another host with mailserver?

Er... mmm... yes. what I was thinking about? :)

     >
     > > Where can I find documentation on it? Not docs on installing, I know there
     > > are HOWTO's in cygwin for mail programs installation, just on this issue.
     >
     > There is the ssmtp package available to deliver to a mailserver, there is
     > Exim (mailserver) available to deliver mail to mailboxes (no POP3 included).

Ok. Thanks a lot.

m4c.

__________________________________________________________

Equipo Técnico de Laboratorios:
Gregorio Corral Torres
Esteban García Cuesta
Marcos Lorenzo de Santiago
Iván Alonso Gutiérrez
__________________________________________________________

Departamento de Ingeniería Telemática
Edificio Torres Quevedo 4.1A01 Tfno:91-624-8757
Escuela Politécnica Superior
Universidad Carlos III Av.Universidad 30 Leganés (Madrid).
__________________________________________________________

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/